Main Page Widgets Namespaces Book

# assistant.h File Reference

## Namespaces

namespace | Glib
namespace | Gtk

## Classes

class | Gtk::Assistant
| A widget used to guide users through multi-step operations. More...

## Enumerations

enum | Gtk::AssistantPageType { Gtk::ASSISTANT_PAGE_CONTENT, Gtk::ASSISTANT_PAGE_INTRO, Gtk::ASSISTANT_PAGE_CONFIRM, Gtk::ASSISTANT_PAGE_SUMMARY, Gtk::ASSISTANT_PAGE_PROGRESS }